/* figure */
  figure {
      margin: 0 0 1em 0;
      background-color: white;
      padding: 5px;
  }
  figure img {
    width: 100%;
    height: auto;
  }

  figcaption {
      font-size: 16px;
      padding: 0.5em 1em;
      font-weight: bold;
      text-decoration: none !important;
  }

  .center figcaption {
    text-align: center;
  }
  figcaption p {
    font-size: 14px;
  }
  figcaption .fa {
      width: 1.2em;
      text-align: center;      
  }

  figure.small figcaption {
    font-size: 11px;
    padding: 0.3em 0.6em;
    line-height: 1.4em;
  }

/* color */
  figcaption, figure:hover figcaption small {
      color: rgba(0, 0, 0, 0.7);
  }

  figure:hover {
    background-color: #ececec;
  }
  figure:hover figcaption {
    /*color: rgba(255, 255, 255, 0.95);*/
  }

  figcaption .fa {
      /*color: #dd5825;  */
  }

  figure h2, figure h3, figure h4, figure h5, figure h6 {
    color: white;
  }